langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_bef_boolean
    - node.type.bef_test
  enforced:
    module:
      - bef_test
id: node.bef_test.field_bef_boolean
field_name: field_bef_boolean
entity_type: node
bundle: bef_test
label: bef_boolean
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
